About Pictures and Videos

In the Create Pictures and Videos activity, you can take pictures and videos using your Logitech camera in three standard sizes, 160x120, 320x240, and 640x480 pixels. You can control the delay time before a picture or video is taken allowing you time to setup the shot, or include a date/time stamp on your pictures. For videos, you can specify the video frame rate, and choose to record audio in your video.


Taking a Picture

To take a picture

Related Topics

1. In the main QuickCam Window, click the Create Pictures and Videos icon. The Create Pictures and Videos window appears and displays live input from the camera.

2. Point the camera at the subject of your picture, making sure that the picture is clear in the live feed area of QuickCam.

3. If the picture is blurry, focus the camera by turning the focus ring located near the camera's lens.

4. Click the Take a Picture button. A thumbnail of the picture appears in the Gallery window, and is named Picture X (where X is replaced by a number and automatically incremented by one for each new picture).

5. To view a preview of the picture, double-click the picture's thumbnail.


Recording a Video

To record a video

1. In the main QuickCam window, click the Create Pictures and Videos icon. The Create Pictures and Videos window appears and displays live input from the camera.

2. Point the camera at your subject, making sure that the picture is clear in the live feed area of QuickCam.

3. If the picture is blurry, focus the camera by turning the focus ring located near the camera's lens.

4. Click the Record a Video button. Recording either begins immediately, or if the delay timer is turned on, after a specified number of seconds. While recording, the Record a Video button is renamed Recording In Progress.

5. To stop recording, click the Recording In Progress button. A thumbnail of the video appears in the Gallery window and is named Video X (where X is replaced by a number and is automatically incremented by one for each new video).


Playing a Video

Videos you create are automatically saved to your QuickCam gallery. The Gallery window is automatically displayed when you launch the Create Pictures and Videos activity.

1. In the Gallery window, double-click the video thumbnail. The video will play automatically in a separate window.

2. In the video window, click the stop or pause icon to stop the video; click the play icon to resume playing the video.


Using the Delay Timer

To set the delay timer

Use the delay timer feature to specify a countdown period before your QuickCam camera takes a picture or starts recording a video.

1. Make sure the Create Pictures and Videos activity is open.

2. In the Create Pictures and Videos window, click the Change Picture Capture Settings or Change Video Capture Settings arrow on the lower right corner of either the Take a Picture or Record a Video button.

3. From the popout menu, check the Take picture after or Begin recording after check box.

4. Click the Seconds up or down arrow to specify the length of the time delay, or type a value into the provided field.

5. Click the Close button to close the popout menu.


Including a Date/Time Stamp on Pictures

To include a time/date stamp on pictures

1. Make sure the Create Pictures and Videos activity is open.

2. In the Create Pictures and Videos Window, click the Change Picture Capture Settings arrow on the lower right corner of the Take a Picture button.

3. From the popout menu, check the Include a time/date stamp box.

4. Click the Close button to close the popout menu.


Enabling Audio for Your Videos

To include audio when recording videos

1. Make sure the Create Pictures and Videos activity is open.

2. In the Create Pictures and Videos window, click the Change Video Capture Settings arrow on the lower right corner of the Record a Video button.

3. From the popout menu, check the Include audio box.

4. Click the Close button to close the popout menu.


Specifying Image Size

You can create pictures and videos in 3 standard sizes: 160x120, 320x240, and 640x480 pixels.

1. Make sure the Create Pictures and Videos activity is open.

2. In the Create Pictures and Videos Window, click in the capture size popup.

3. From the popout menu choose the desired resolution. The resolution you selected is displayed accordingly.

You can also specify a resolution by clicking the Change Camera Settings icon, and then selecting an option in the Image Size section of the dialog that is displayed.


Tuning Your Audio Settings

To tune your audio settings

Use the QuickCam Audio tuning wizard to configure your microphone and audio settings.

1. Make sure the Create Pictures and Videos activity is open.

2. In the Create Pictures and Videos window, click the Change Video Capture Settings arrow on the lower right corner of the Record a Video button.

3. From the popout menu, check the Include audio box.

4. Click the microphone icon. The QuickCam Audio Tuning wizard is displayed. This wizard will guide you through the steps necessary in configuring your audio settings.

5. Follow the on-screen instructions.